@charset "UTF-8";

/*
	Christian Answers™ • ChristianAnswers.Net
	for all languages
	© Copyright, Films for Christ™
	last edit 5.20.2020 pst
*/

body {
    font-style: normal;
    color: #000;
    background: #f0eee4;
    /* Marshmallow */
    margin: 0;
}

body.black {
    background-color: #000;
    color: #000;
}

body.whitebkd {
    font-style: normal;
    color: #000;
    background-color: #fff;
    background: none;
    margin: 0;
}

#teammemberlistcanhome {
    font-size: 16px;
}

#teammemberlistcanhome li {
    padding-bottom: 20px;
    list-style-type: none;
}

img {
    border: none;
}

p {
    line-height: 150%;
}

.oursitebuttonslist img {
    padding-bottom: 10px;
}

#headeranswersofthemonth {
    display: none;
}

#qlist1answersofthemonth li {
    font-size: 14px;
    margin-bottom: 15px;
}

#qlist1answersofthemonth a {
    font-weight: 600;
}

#kidexplorersQOTMtext li {
    font-size: 14px;
    margin-bottom: 15px;
}

#kidexplorersQOTMtext li a {
    font-weight: 600;
}

.maintextsec {
    padding: 10px 10px 30px 20px;
}

#can©™statements {
    font-size: 11px;
}

#can©™statements a {
    text-decoration: underline;
}

#featurebox {
    float: right;
    position: relative;
    top: -70px;
    width: 220px;
}

#canhomesearchbox {
    margin-top: 15px;
}

#googlebox {
    width: 250px;
    float: right;
    position: relative;
    top: -40px;
    left: -20px;
}

.date {
    font-size: 120%;
    color: #333399;
    background: none;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

#datecanhome {
    font-size: 110%;
    color: #333399;
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: center;
}

#reviewsection {
    width: 250px;
    padding-left: 15px;
    padding-bottom: 20px;
}

#siteinfo {
    width: 99px;
    height: 19px;
    margin: 15px 0 6px 0;
}


/* CAN home SPECIAL FEATURE SECTION */

div.specialfeature {
    line-height: 130%;
}

div.specialfeature a:link {
    color: #000;
    background: none;
    text-decoration: underline;
}


/*990066*/

div.specialfeature a:visited {
    color: #333333;
    background: none;
    text-decoration: underline;
}


/*0000cc*/

div.specialfeature a:hover {
    color: #FF0000;
    background: #f8dc00;
    text-decoration: underline;
}

div.specialfeature a:active {
    color: #FF00FF;
    background: none;
    text-decoration: underline;
}


/* END CAN home special feature section */

.siteshortcuts {
    line-height: 200%;
}


/* ten common questions */

#tencommonqs {
    width: 170px;
}

#tencommonqsscrollbox {
    width: 100%;
    height: 150px;
    margin-top: 5px;
    padding: 0;
    color: #000;
    background-color: #fff;
    border: 0px solid #000;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    overflow: auto;
    scrollbar-face-color: #9999CC;
    scrollbar-highlight-color: #646464;
    scrollbar-3dlight-color: #9999CC;
    scrollbar-darkshadow-color: #000;
    scrollbar-shadow-color: #646464;
    scrollbar-arrow-color: #FFCC00;
    scrollbar-track-color: #eeeeee;
}

#tencommonqsscrollbox ul {
    margin: 5px 5px 0 15px;
    list-style-type: square;
}

#tencommonqsscrollbox ul li {
    margin-bottom: 10px;
}


/* END ten common questions */

fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

.rss-box-cfn {
    font-size: 9pt;
}

.rss-box-cfn img {
    float: left;
    margin: 0 10px 10px 0;
}

.rss-box-cfn a {
    font-size: 120%;
    display: block;
    font-weight: bold;
    color: #999;
}

.rss-box-cfn li {
    clear: left;
    margin-bottom: 10px;
    list-style: none;
}

hr.hr1 {
    color: #CCCCCC;
    background-color: #CCCCCC;
    height: 1px;
    border: none 0;
    clear: left;
    margin: 10px 0;
}


/* begin /DIRECTRY.html styles */

ul.directrylists {
    list-style-image: url('/ball-dir.gif');
    margin: 0 0 0 20px;
    line-height: 140%;
}

div.directrysection {
    padding: 5px;
    margin: 10px 0 10px 0;
    color: #fff;
    border-width: 3px;
    background-color: #CC9966;
    border-style: outset;
}


/* END directry.html styles */


/* INDEX-PAGES-only styles */

.questitle {
    font-size: 12pt;
    font-weight: normal;
}

ul.indxqaitem {
    list-style-image: url('/a7.gif');
    margin-left: 35px;
}

ul.indxqaitem li {
    margin-bottom: 15px;
    font-size: 80%;
    line-height: 150%;
}

ul.indxqaitem a {
    font-size: 12pt;
    text-decoration: underline;
    line-height: 150%;
}


/* END index-pages-only styles */

.pagewrappernews {
    width: 650px;
    margin-left: -325px;
    position: relative;
    left: 50%;
    top: 10px;
    visibility: visible;
}

.languagehome {
    font-size: 200%;
    width: 380px;
    text-align: right;
    font-weight: bold;
    font-style: italic;
    color: #0000FF;
    margin-bottom: 5px;
}

ul.bluebullet {
    list-style-image: url('https://ChristianAnswers.Net/a.gif');
    margin-left: 25px;
}

td.canleftcol {
    background: url('https://ChristianAnswers.Net/bkd-yellow.gif');
    width: 166px;
    vertical-align: top;
    padding: 10px;
    line-height: 120%;
}

#canrightcol {
    width: 684px;
    padding: 20px 20px 20px 15px;
}

.languagebar {
    margin: 0;
    padding: 5px 0 0 0;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #999;
    text-align: left;
}

.newsletterdisclaimer {
    font-size: 10pt;
    color: #999;
    margin-top: 8px;
    text-align: left;
}

.worldview {
    color: black;
    margin: 0 0 0 6px;
    padding: 0;
    list-style: square;
}

h2.newsletter {
    display: block;
    background: #495C9C;
    font-size: 12pt;
    color: #fff;
    font-weight: bold;
    padding: 5px 5px 5px 20px;
    margin: 15px 0 10px 0;
    text-align: left;
}


/*
.imgleft {
	float:left;
	margin-right:10px;
}
.imgright {
	float:right;
	margin-left:10px;
}
*/

.languages {
    font-size: 80%;
    color: #000;
    font-weight: normal;
    text-align: right;
}

#linksblk a {
    color: #000;
}

#invisibleobject {
    visibility: hidden;
}

.spotlightnewreviews a:link {
    font-size: 10pt;
}

.spotlightnewreviews a:visited {
    font-size: 10pt;
}


/*
.smalltext {
	font-size:80%;
}
.smallertext {
	font-size:70%;
}
*/

div.trans {
    font-size: 80%;
    color: #996633;
}

#whitetext a {
    color: #fff;
}

#whitetext a:hover {
    color: red;
}

.dark {
    color: #fff;
    font-size: 90%;
}

.dark a {
    color: white;
    font-weight: bold;
}

.dark a:hover {
    color: red;
    background-color: #f8dc00;
}

#dark {
    color: white;
    font-size: 90%;
}

#dark a {
    color: white;
    font-weight: bold;
}

#dark a:hover {
    color: red;
    background-color: #f8dc00;
}

.button {
    width: 160px;
    padding: 0;
    margin: 0 0 16px 0;
    background-color: #90bade;
    color: #333333;
}

.button ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

.button li {
    list-style: none;
    border-bottom: 1px solid #90bade;
    margin: 0;
}

.button li.listcategory {
    color: white;
    font-size: 11px;
    font-weight: bold;
    background-image: url('https://ChristianAnswers.Net/bkd-blue1.gif');
    padding: 3px 3px 3px 8px;
}

.button li a {
    font-size: 11px;
    font-weight: bold;
    display: block;
    padding: 3px 3px 3px 8px;
    border-left: 10px solid #e6eaff;
    border-right: 10px solid #e6eaff;
    background-color: #e6eaff;
    color: #000;
    text-decoration: none;
}

html>body .button li a {
    width: auto;
}

.button li a:hover {
    border-left: 10px solid #ffcc00;
    border-right: 10px solid #fff;
    background-color: #2586d7;
    background-image: url('https://ChristianAnswers.Net/bkd-blue1.gif');
    color: #fff;
}

#button {
    width: 192px;
    border-right: 0px solid #000;
    padding: 0 0 16px 0;
    margin-bottom: 16px;
    background-color: #90bade;
    color: #333333;
}

#button ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#button li {
    list-style: none;
    border-bottom: 1px solid #90bade;
    margin: 0;
}

#button li.listcategory {
    color: white;
    font-size: 11px;
    font-weight: bold;
    background: url('https://ChristianAnswers.Net/bkd-blue1.gif');
    padding: 3px 3px 3px 8px;
}

#button li a {
    font-size: 11px;
    font-weight: bold;
    display: block;
    padding: 3px 3px 3px 8px;
    border-left: 10px solid #E6EAFF;
    border-right: 10px solid #E6EAFF;
    background-color: #e6eaff;
    color: #000;
    text-decoration: none;
}

html>body #button li a {
    width: auto;
}

#button li a:hover {
    border-left: 10px solid #1C64D1;
    border-right: 10px solid #5BA3E0;
    background-color: #2586D7;
    color: #fff;
}

h2.subheaders {
    position: relative;
    padding: 6px 6px 6px 12px;
    margin: 20px 0 15px 0;
    color: white;
    background-image: url('https://ChristianAnswers.Net/bkd-blue1.gif');
    font-size: 140%;
    font-weight: bold;
    text-align: left;
    -webkit-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.20);
    box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.20);
}

a:link {
    color: #000;
    background: none;
    text-decoration: none;
}

a:visited {
    color: #333;
    background: none;
    text-decoration: none;
}

a:hover {
    color: #ff0000;
    background: #f8dc00;
    text-decoration: none;
}

a:active {
    color: #ff00ff;
    background: none;
    text-decoration: underline;
}

a.nav1 {
    font-size: 11px;
}

a.nav1:link {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

a.nav1:visited {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

a.nav1:hover {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
    background-color: #fff;
}

a.nav1:active {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}

a.nav2 {
    font-size: 11px;
}

a.nav2:link,
a.nav2:visited {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

a.nav2:hover {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}

a.nav2:active {
    color: #ff00ff;
    text-decoration: underline;
    font-weight: bold;
}

a.dparent {
    font-weight: bold;
}

a.dparent:link {
    color: #990066;
    background: none;
    text-decoration: underline;
}

a.dparent:visited {
    color: #0000cc;
    background: none;
    text-decoration: underline;
}

a.dparent:hover {
    color: #ff0000;
    background: #f8dc00;
    font-weight: bold;
}

a.dparent:active {
    color: #ff00ff;
    background: none;
    text-decoration: underline;
}

a.dchild:link {
    color: #000;
    background: none;
}

a.dchild:visited {
    color: #000;
    background: none;
}

a.dchild:hover {
    color: #ff0000;
    background: #f8dc00;
}

a.dchild:active {
    color: #FF00FF;
    background: #FFFFCC;
}

a.indxtitle {
    font-size: 14pt;
    font-weight: bold;
}

a.indxtitle:link {
    color: #ff6600;
    background: none;
    text-decoration: none;
    margin-right: 10px;
}

a.indxtitle:visited {
    color: #006666;
    background: none;
    text-decoration: none;
    margin-right: 10px;
}

a.indxtitle:hover {
    color: #CC0066;
    background: #FFCC33;
    text-decoration: underline;
    margin-right: 10px;
}

a.indxtitle:active {
    color: #CC0066;
    background: none;
    text-decoration: none;
    margin-right: 10px;
}

a.two {
    font-size: 11pt;
    color: #fff;
    font-weight: bold;
}

a.two:link {
    background: none;
    text-decoration: none;
}

a.two:visited {
    background: none;
    text-decoration: none;
}

a.two:hover {
    background: #f8dc00;
}

a.two:active {
    background: none;
    text-decoration: underline;
}

div.dparent {
    color: #990066;
    background: none;
    text-decoration: underline;
    font-weight: bold;
    margin: 5px 0 0 0;
}

p.one {
    font-size: 12pt;
}

p.two {
    font-size: 11pt;
    color: #fff;
    background: none;
}

div.ten {
    font-size: 10pt;
    background: none;
    text-decoration: none;
    font-weight: normal;
}

div.CANnavText {
    font-size: 8pt;
    color: #fff;
    background: none;
    text-decoration: none;
    font-weight: bold;
}

ul {
    margin: 0 0 0 5px;
    padding: 0;
    list-style: square;
}

ul.langlist {
    margin: 0 0 0 15px;
    padding: 0;
}

li {
    color: #000;
    margin: 0;
    padding: 0;
}

li.langlist {
    font-size: 10pt;
    color: black;
    margin: 0 10px 5px 5px;
    padding: 0;
    list-style: square;
}

.langhdr {
    font-size: 15px;
    display: block;
    padding: 3px 5px 3px 5px;
    margin: 10px 0;
    text-align: left;
    background-color: #ffffcc;
}

td.CANnavBar {
    color: #000;
}

span.ls150 {
    line-height: 150%;
}


/* ========== catalog item inserts only ========== */

div.catauthor {
    font-style: italic;
    font-size: small;
    margin-bottom: 10px;
}

div.catindxdesc {
    font-size: 10pt;
}

div.catindxpriceline {
    margin-top: 10px;
    font-size: 80%;
}

.catprice {
    color: #3366cc;
    font-size: 12pt;
    font-weight: bold;
}

span.cents {
    text-decoration: underline;
    vertical-align: super;
    font-size: 50%;
}

input.catcartad {
    width: 108px;
    height: 19px;
    margin: 3px 0 5px 20px;
}


/* ========== END catalog item inserts only ========== */